RubyGems Navigation menu

em-synchrony-moped 0.9.4

EM-Synchrony-Moped is a Moped driver patch for EM-Synchtony, allowing your asynchronous application use non-blocking connections to MongoDB. Moped is the MongoDB driver for the Mongoid ORM.

Versions:

  1. 2.0.0.beta.2 - September 24, 2014 (17 KB)
  2. 2.0.0.beta.1 - September 24, 2014 (17.5 KB)
  3. 1.0.0.beta.3 - November 19, 2013 (17 KB)
  4. 1.0.0.beta.2 - November 14, 2013 (17 KB)
  5. 1.0.0.beta.1 - November 12, 2013 (16 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • Adam Lebsack

Owners:

A0401d2d0dcb7ee149f9a3ba9c3cb02b

Sha 256 checksum:

52c3eddce2600d8cb1d1e7db84fecf370e486d8cbd4a378ab04ab5b6b85d3ec0

Total downloads 5,227

For this version 987

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: